/* Custom Styles */
/*****************/

/* OOCSS */

.line,.unit:last-child { overflow:hidden; _overflow:visible; _zoom:1; margin-bottom: 8px;}
      .unit { float:left; _zoom:1;}


.size1of2 { width: 50%; }

.size1of3 { width: 33.33333%; }

.size2of3 { width: 66.66666%; }

.size1of4 { width: 25%; }

.size3of4 { width: 75%; }

.size1of5 { width: 20%; }

.size2of5 { width: 40%; }

.size3of5 { width: 60%; }

.size4of5 { width: 80%; }

.unit:last-child { float:none; _position: relative; _left:-3px; _margin-right:-3px; width:auto; }

.link-list li { list-style: none; margin:0; }      



/* Program boxes */
.ProgramLandingPage .program-box {
	display:block;
	margin: 0 15px 15px 0;
	padding: 15px;
	padding-top: 70px;
	text-align:center;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 2px 2px 2px #333;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 33px;
	width: 200px;
	height: 200px;
	cursor:pointer;
}

.ProgramLandingPage .program-box,
.ProgramLandingPage .program-box:hover,
.ProgramLandingPage .program-box a,
.ProgramLandingPage .program-box:hover a
{	color: #fff;
	font-size: 28px;
	font-family: 'Oswald-Reg', 'Oswald-Bd', 'Oswald-Lt',  "Helvetica Neue", Helvetica Neue, Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400;
	cursor:pointer;	
}
.ProgramLandingPage div.program-box:hover {
    cursor: default;
}

.bgDarkBlue { background-color: #063061;  }
.bgDarkBlue:hover { background-color: #00406c; 
-webkit-transition: all .8s ease;  /* Transition for Webkit browsers */
 }

.bgMediumBlue { background-color: #66aed4; }
.bgMediumBlue:hover { background-color: #4285a8; 
-webkit-transition: all .8s ease;  /* Transition for Webkit browsers */
}

.bgSteelBlue { background-color: SteelBlue; }
.bgSteelBlue:hover { background-color: #386890; 
-webkit-transition: all .8s ease;  /* Transition for Webkit browsers */
}

.bgGreen { background-color: #6ebf47; }
.bgGreen:hover { background-color:#5fa33c; 
-webkit-transition: all .8s ease;  /* Transition for Webkit browsers */
 }

.bgGray { background-color: #888; }
.bgGray:hover { background-color: #565656; 
-webkit-transition: all .8s ease;  /* Transition for Webkit browsers */
}

.clear {
    clear: both;
}

/* Sidebar */
aside#Sidebar {
    padding: 5px;
    background-color: #eee;
}

aside#Sidebar #CurrentTitle {
    padding: 10px 0 5px 0;
	margin-bottom: 10px;
}

aside#Sidebar .sidebarBox {
    background-color: #fff;
	font-family:  "Helvetica Neue", Helvetica Neue, Helvetica, Arial, "Lucida Grande", sans-serif;	
	font-weight: 600; 
	font-size: 12px;
	line-height: 17px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1px;
	padding: 5px;
}
aside#Sidebar .sidebarBox.whatsNew,
aside#Sidebar .sidebarBox.pressKit,
 {
    margin-bottom: 1px;
    background-color: #fff;
	padding: 5px;
} 

aside#Sidebar .sidebarBox.whatsNew h3,
aside#Sidebar .sidebarBox.pressKit h3 {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:1px;
	padding-top: 5px;
	text-align: center;
}

aside#Sidebar .sidebarBox.last {
    margin-bottom: 12px;
}
aside#Sidebar .boxTitle {
    border-top: 2px solid #929ca1;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:10px;
}
aside#Sidebar h3 {
	padding-top: 0px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	padding-top: 5px;
	text-align:center;
}

/*aside#Sidebar .whatsNewItem {
    padding: 8px 0;
    border-bottom: 1px solid #ccc;
    padding-left: 5px;
}*/
#aside {
		float: right;
	    width: 20%;
	    min-width: 220px;
			margin-left: 15px;
	    margin-top: 12px;
}

#Sidebar {
    padding: 5px;
    background-color: #eee;
}

#Sidebar #CurrentTitle {
    padding: 10px 0 5px 0;
	margin-bottom: 10px;
}

#Sidebar .sidebarBox {
    background-color: #fff;
	font-family:  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;	
	font-weight: 600; 
	font-size: 12px;
	line-height: 17px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1px;
	padding: 5px;
}
#Sidebar .sidebarBox.whatsNew,
#Sidebar .sidebarBox.pressKit,
 {
    margin-bottom: 1px;
    background-color: #fff;
	padding: 5px;
} 

#Sidebar .sidebarBox.whatsNew h3,
#Sidebar .sidebarBox.pressKit h3 {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:1px;
	padding-top: 5px;
	text-align: center;
}

#Sidebar .sidebarBox.last {
    margin-bottom: 12px;
}
#Sidebar .boxTitle {
    border-top: 2px solid #929ca1;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:10px;
}
#Sidebar h3 {
	padding-top: 0px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	padding-top: 5px;
	text-align:center;
}


div.pubs  { clear: both !important; display: block; margin: 20px 0; }

.pubs h2 {display: block;
	border-top: 1px solid #ccc;
	text-align: left;
	font-size: 22px !important; 
	color: #000;
	font-weight: 300 !important;
	padding: 10px 0 5px 0;
	margin: 10px 0 3px 0;
	clear: both;
}
.pubs h3{
	display: inline;
 	color: #000;  
	clear: both;
	}
	

.pubs h5{
	display: inline-block;
	padding: 5px;
	text-align: left;
	color: #000;
	margin: 10px 0 0 0; 
	}

.backtotop { 
	float: right;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	display:  block;
	clear: both !important;
	width: 150px; 
	margin: 0 0 10px 0;
	font-weight: 700 !important;
	padding: 0; 
	
}
.backtotop a, .backtotop a:visited{ 
	 
	color: #fff !important;
	padding: 4px 6px;
	background-color: #000 !important;
}
.backtotop a:hover, .backtotop a:active { 
	color: #fff !important;
	background-color: #063061 !important;
}

.pubCats {
    cursor: pointer;
		float: left;
		margin: 5px 0 ;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size: 13px;
	font-weight: 600;
	color: #fff !important;
	display: inline-block;
	border-right: 1px solid #fff; 
	border-bottom: 1px solid #fff;	
	text-align: center; 
	text-decoration: none;
	background-color: #063061 !important;
}
.pubCats a  { 
	padding: 6px 8px;
	background-color: #063061 !important;
	color: #fff !important;
}

.pubCats a:hover  { 
color: #fff !important;
background-color: #77838f !important;
}


/* Tooltip */
.tooltip {
    color:#063061 !important; 
	outline: none;
    cursor: help;
	font-family: 'Oswald-Reg', 'Oswald-Bd', 'Oswald-Lt',  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    text-decoration: none; 
    font-weight:400;
    position: relative; 
    font-size: 18px; 
    line-height:24px;
}
.tooltip span {
	margin-left: -999em;
    position: absolute;
}
.tooltip:hover span {
    color: #063061;
	font-family:  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:600;  
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); 
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); 
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    position: absolute; 
    z-index: 99;
    margin-left: -110px;
	margin-top: 2px;
      width: 225px;
}
.tooltip:hover img {
	   border: 0;
	   background-color:#FFF;
}
.tooltip:hover em {
    display: block; 
    color:#000;
	font-family: 'Oswald-Reg' 'Oswald-Bd', 'Oswald-Lt',  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:600; 
	font-size: 16px;
    padding: 8px 0;
}
 
.classic { padding: 8px;
	   	font-family:  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:500;  
		color:#FFF !important; 
	   	font-size: 12px; 
	   	line-height: 18px; 
	   	text-align:left; 
	   	opacity:.93; 
		text-transform: none 
	 }
.custom { padding: 0.5em 0.8em 0.8em 2em; } 
* html a:hover { background: transparent; }
.classic {background-color: #063061; border: 1px solid #063061 }

#Breadcrumbs {
    margin-bottom: 25px;
	font-size:12px;
	font-weight: 600;
	color: #666;
	margin-top:0;
	padding-bottom: 0px; 
	border-bottom: 1px dotted #929ca1;
	font-style: italic;
	display: inline-block
}

/* Image gliders */

#slideshowSequestrationLanding {
    width: 610px;
    height: 126px;
}
#slideshowRDLanding {
	width: 840px;
	height: 250px;
}
#slideshowRDLanding img {
	max-width: 840px;
	height: auto;
	width: 100%;
}
#slideshowMedium {
    width: 350px;
    height: 263px;
}
#slideshowSmall {
    width: 220px;
    height: 127px;
}

#slideshowLarge {
    width: 606px;
    height: 350px;
}
#slideshowLarge img {
		width: 606px;
   height: 350px;
	
     }
#slideshowHome img {
	text-align:left;
	width: 734px;
	height: 179px;
}

/* Pause/play buttons */
#HPGliderPause {
    background-color: #C03;
		border-left: 1px solid #fff;
		background-image: url('../images/pause-w.png');
	background-repeat: no-repeat; 
	background-position: center;
    cursor: pointer;
}
#HPGliderPause:hover {
    background-color: #F03;
}

#HPGliderPause.paused {
    background-color: #093;
			background-image: url('../images/play-w.png');
	background-repeat: no-repeat; 
	background-position: center;
		border-left: 1px solid #fff
}
#HPGliderPause.paused:hover {
    background-color: #3C3;
}
.nav {
    text-align: right;
    background-color: #fff !important;
    width: 100%;
    margin: 0;

}
.navMedium {
    text-align: right;
    background-color: #fff !important;
   width: 100%;
	 max-width: 840px;
    margin: 0;

		
}
#nav a {
	display: inline-block;
	padding: 3px 10px;
	background-color: #063061;
	color: #fff;
	text-decoration: none;
	border: 1px solid #fff;
	border-bottom:none;
	font-size: 12px;
	font-weight: 600;
	line-height: 15px;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 

}
#nav a:hover {
	background-color:#a0cfef;
	color: #fff;
}
#nav a.activeSlide { background-color: #929ca1; color:#fff; }


/* YearLinks */

#YearLinks span h5 {
    display: inline;
	color:#000;
}




/* HP */

/* tabs - moved to DonationPage.css */

.takeaction a,  .takeaction a:visited { 
	padding: 8px;
	font-family: "Oswald-Reg", 'Oswald-Bd', 'Oswald-Lt',  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size: 24px;
	font-weight: 400;
	color: #fff !important;
	display: block; 
	border: 2px solid #000;
	text-transform: uppercase;
	text-align: left !important; 
	text-decoration: none;
	margin-top: 25px;
	background: #063061 !important;
}
.takeaction a:hover, .takeaction a:active, .takeaction a:focus 
{ background: #77838f !important; }

div.share { float: left; display: inline-block; padding-left: 3px; padding-right:3px; padding-top: 3px; background-color: #fff; padding-bottom:0; margin: 0px 20px 30px 0; max-width: 305px; border: 1px solid #ccc; height: 248px;}
.ShareableVideosPage div.share { height: 288px; }
div.share img {  padding:0; margin:0; text-align:center   }
div.share h4 {   padding: 3px; font-size: 16px; margin: 0; line-height: 25px; display: block; font-weight: 500 } 
div.share p {   padding: 2px 4px; font-size: 14px; margin: 0; line-height: 21px; display:block } 
div.share .social { text-align:center !important; margin:2px 0; display: block; max-width: 305px; background-color:#FFF; padding:0 } 
div.share .fblike  {width: 49px !important; height: 22px; text-align: center; overflow: hidden !important; display: inline-block; padding-top:8px }

#PageVideo {
	display:  inline-block; 
	float: right !important;
	padding: 1px 1px 0 1px;
	margin-left: 5px;
	margin-bottom: 5px;
	border: 2px solid #ccc;
	max-width: 400px;
	background-color: #fff;
	height: auto;
}

#PageVideo h4 {
	font-size: 15px; line-height: 21px; margin-top:0; margin-bottom: 0; padding: 5px; text-align: center;  font-weight: 500;  color: #fff; background-color:#004678 !important; font-family: "Helvetica Neue", Helvetica Neue, Helvetica, Arial, sans-serif  }




/* three-cols for HP & Sequestration */
#threeCol {
	font-family:  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 500;
	font-size: 12px;
	line-height: 17px; 
	padding: 10px 0;
	color: #000;
	letter-spacing: .50px;
	margin: 10px 0;
	display: block;
	width: 100%;
}

/*#threeCol .col1, #threeCol .col2, #threeCol .col3 {
	margin: 3px 14px 10px 0;
	background-color: #fff !important;
	padding: 5px;
	max-width: 320px;
	width: 246px;
	text-align: left;
	border-top: 3px solid #fff32b;
	float: left;
	border-bottom: 3px solid #063061; 
	height: 445px;
	overflow: hidden
}

.col1, .col2, .col3 {
		float: left;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
}
*/
#threeCol .sequestration {
	font-weight: 500;
	font-size: 12px;
	line-height: 17px; 
	padding: 10px 0;
	color: #000;
	margin: 10px 0;
	display: block;
	width: 100%;
}

#threeCol .col1-sequestration, #threeCol .col2-sequestration, #threeCol .col3-sequestration {
	margin: 3px 15px 10px 0;
	float: left;
	background-color: #fff !important;
	padding: 5px;
	border-left: 2px solid #ddd; border-right: 2px solid #ddd;
	max-width: 340px;
	width: 240px;
	text-align: left;
	border-top: 2px solid #063061 !important;
	border-bottom: 2px solid #063061 !important; 
	height: auto !important;
}

.col1-sequestration, .col2-sequestration, .col3-sequestration {
	float: left;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	}

#threeCol .sequestration .title {
	border-bottom: 1px solid #77838f !important;  
	margin: 5px 0 10px 0;
	padding: 3px;
}

#threeCol h2 {
	color:#000; 
 	font-family: "Oswald-Reg", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400;
	font-size: 21px;
	padding-bottom: 6px;
	margin: 5px 0 10px 3;
	border-bottom: 1px solid #ccc;
	}
#threeCol  h2.sequestration {
	color:#787878; 
 	font-family: "Oswald-Reg",   "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400;
	font-size: 20px;
	padding-bottom: 6px;
	margin: 5px 0 10px 0;
	border-bottom: 1px solid #063061;
	}

#threeCol h4 {
	color:#000;
	font-family: "Oswald-Reg",  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400;
	font-size: 14px;
	border-bottom: 1px solid #063061;
	line-height:20px;
	margin: 0 0 3px 0;
	padding:0 0 3px 0
	}
#threeCol h4.sequestration {
	color:#787878;
	font-family: "Oswald-Reg",  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 	font-weight: 400;
	font-size: 15px;
	border-bottom: 1px solid #063061 !important;
	line-height:18px;
	margin: 0 0 3px 0;
	padding:0 0 2px 0
	}
	
/* end HP */	

/* Start of 2-Col CSS */
#ssContainer2 {
	clear:left;
	float: left;
	width:100%;
	overflow:hidden;
	background:#fff; /* column 2 background colour */
}
#ssContainer1 {
	float:left;
	width:100%;
	position:relative;
	right:50%;
	
	background:#fff; /* column 1 background colour */
}
#ssCol1 {
	float:left;
	width:45%;
	position:relative; 
	left:50%;
	overflow:hidden;
}
#ssCol2 {
	float:left;
	width:45%;
	position:relative; border-left: 1px solid #ccc;
	left:55%;
	padding-left: 10px;
	overflow:hidden;
}
    



/* Shareable Videos */
.shareableVideoCategory {
    cursor: pointer;
		float: left;
		padding: 6px 8px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size: 15px;
	font-weight: 500;
	color: #fff !important;
	display: inline-block;
	border-right: 1px solid #fff; 	
	text-align: center; 
	text-decoration: none;
	background: #063061 !important;
}
.shareableVideoCategory:hover  { 
	background: #77838f !important;
}

 .shareableVideoCategory.activeState { 
	background: #77838f !important;
}

#ShareableAjaxContainer {
    min-height: 600px;
}
#ShareableAjaxLoader {
    display: none;
    position: absolute;
    left: 31%;
    margin-top: 10%;
}
#ShareableAjaxLoader img {
    height: 60px; width: 60px;
}


/* MAIN LAYOUT */
body {
    margin: 0;
    background-color: #fff;
	min-width: 240px;
	border-top:6px solid #929ca1;
    -webkit-text-size-adjust: none;
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px
	}
	.main {
	    background: #fff;
	    padding: 30px 0 60px;
	    min-height: 300px;
	}
	.inner {
	    max-width: 1100px;
	    margin: 0 auto;
	    padding: 0 20px;
	}
	.ie6 .inner {
	    width: 960px
	}
	.inner-footer {
	    max-width: 1100px;
	    margin: 0 auto;
	    padding: 0 5px;
	}
	.content-container {
	    float: left;
	    width: 75%;
	}
	.full-content-container {
			width:100%
	}

	.no-sidebar .content-container {
	    float: left;
	    width: auto;
	}
	aside {
	    float: right;
	    width: 20%;
	    min-width: 220px;
	    margin-top: 12px;
	}
	.no-sidebar aside {
		display: none;
	}

 #divbg  {display: block; margin: 10px 0; background-color: #fff; padding: 10px; border: 1px solid #dadada; border-bottom: 4px solid #fff32b; background-image: url('../images/bg-g.jpg'); background-repeat: repeat-x; background-position: left top; clear: left; width: 75%;
 }

/* HEADER */
.header {
    background: #fff;
	/*background-image:url('../images/BG.jpg');
	background-repeat:repeat-x;
	background-position:left top;*/
 
}
	
	
	
	.header .inner {
	    padding: 0px;
	    position: relative;
	    min-height: 100px;
		background-color: #fff;
		
		
	}

	/* Brand */
	.header .brand, .header .brand:hover {
	    float: left;
	    display: inline-block;
			cursor:pointer
	}
		/*.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 25px;
		    font-family:  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
		    color: #959ca1;
		    font-weight: 700;
			letter-spacing:-1px;
			font-style:italic;
		    line-height: 1em;
				display:inline;
				float:right
		}
		.brand p {
		    color: #000;
		    margin-bottom: 22px;
			font-size:18px;
		}*/
	/* Search form */
	
.search-bar {
    /*position: absolute;*/
	    right: 5px;
	    top: 32px;
	}
		.search-bar #Search {
		    width: 180px;
			margin: 0;
			padding: 0;
		}
		.search-bar form {
		    width: 100%;
		}
		.search-bar form input.text {
		    float: left;
		    font-family:  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
		  	width: 132px;
		    padding: 5px 10px;
		    color: #888; 
			font-size:13px;
		    margin: 0px;
		    border-right: 1px solid #bbb;
			border-bottom: none;
			border-top: none;
		    border-radius: 0px;
		    background: #efefeF;
			border-left: none;
		}

		.search-bar form input.action {
		    font-size: 15px;
		    /*position: absolute;*/
		    float: right;
		    display: inline;
		    right: 0;
		    cursor: pointer;
		    border: none;
		    padding: 3px 0px 0px 3px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #063061;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000
		}
		.search-bar form input:focus,
		.header textarea:focus {
		     
	background-color: #fff32b
		}
		.search-dropdown-icon {
		    display: none
		}



/* NAVIGATION */

	/* Primary navigation */
	.header .primary ul { 
		position:absolute; 
		top: 129px;
		width: 99%;
		border:1px solid #ccc;
		border-bottom: none;
		background-image:url('../images/BG-nav.jpg');
		background-color:#fff;
		white-space: nowrap;
		background-position:bottom left;
		background-repeat:repeat-x;
		margin-top:1px;
	}
	.header .primary li {
	    float: left;
		border-right: 1px solid #eee;
	    position: relative;	
		background-color:#eee;
		margin:0px;
		padding:0px;
		
	}
	.header .primary li a {
	    color: #000;
	    font-size: 14px;
	    font-family:  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  font-weight:600;
		padding: 6px 15px;
		letter-spacing: .8px;
	    display: inline-block;
	}
	.header .primary li a:hover {
	    color: #000;
		background-color:#fff32b;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #000;
		background-color:#fff32b;
	}
	.header .primary li.section:after,
	.header .primary li.current:after {
	    content: '}';
	    display: block;
		text-align: right;
	    position: absolute;
	    bottom: 5px;
		right: 5px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 14px;
	    color: #000;
		background-color: #fff32b;
	}


	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0
	}
	.tablet-nav .header .inner {
	    padding-top: 20px
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    margin: 20px 0 0 -20px;
	    white-space: nowrap;
		word-break: none;
	    right: auto;
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a {
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 24px;
	    text-transform: none;
	    color: #000 !important;
	    border-top: 2px solid #063061;
	    border-bottom: 1px solid #ccc;
	    padding: 5px 0;
	    background-color:#FFF;
	    margin: 0;
	    text-align:center;
	    letter-spacing: 1px;
	    font-family: "Oswald-Reg",   "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	    font-weight: 400;
	}
	.main .secondary {
	    border: 1px solid #ededed;
	    border-top: none;
	    background-color:#dedede;
	}
	.main .secondary ul {
	    padding: 0;
	    	margin: 8px;
		}
		.main .secondary li {
		    border-top: 1px solid #cfcfcf;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow {
			    color: #000;
			    padding-right: 4px;
			    display: block;
			    font-size: 15px;
				font-weight: 700;
			    line-height: 20px;
			    position: absolute;
			    left: 0px;
			    top: 4px;
			    -moz-transition: 0.2s;
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li:hover .arrow {
		    left: 5px;
			color:#fc0;
			 
			
		}
		
		.main .secondary li:current .arrow {
		    left: 5px;
			color:#fff !important; 
			
		}
		.main .secondary li a {
		    padding: 8px 0;
		    display: block;
			background-color:#FFF;
		    text-transform: uppercase;
			font-family:  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
		    letter-spacing: 1px;
		    font-size: 12px;
			font-weight: 700;
		    color: #063061;
		    line-height: 17px;
		   
		}
		.main .secondary li a:hover {
			background-color: #929ca1;
			color: #FFF !important
		}
		
		.main .secondary li .text {
		    padding-left: 26px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #fff;
			background-color: #063061;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #063061;
			color: #FFF
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #fff;
				background-color: #929ca1
			}
			.main .secondary li.section a:hover,
			.main .secondary li.current a:hover {
			    color: #FFF !important;
				background-color: #929ca1;

				
			}
		.main .secondary h3 {
			color: #000
		}

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {					
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul {/* Only show child pages from selected parent */
			display: block; 
		}
		.secondary li.current ul ul {				
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; }	/* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #fff32b;
		}




/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after {
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}

.search-bar form input.action,
.header .primary li a,
.footer a {
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #063061; margin-left: 0; }
.footer a.brand:hover { color: #000; }
body h1 span.amp {
    font-family: "Oswald-Reg",  "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-style: italic;
}

/* ------------------------------------------------------ */

/* PAGE SPECIFIC LAYOUT */
	/* Homepage */
	

	/* Search Results */	
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}								/* TODO: Test search results styles */
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    margin-left: 0;
	    border-bottom: 1px solid #ccc;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #ccc;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px
		}
		.searchResults #PageNumbers {
		    border-top: 1px solid #ccc;
		    padding-top: 20px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px
		}
		.searchResults #PageNumbers .pagination {
		    float: left
		}
		.searchResults #PageNumbers p {
		    float: right
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px
		}
		
/* ------------------------------------------------------ */		
/* ABOUT section: Board of Directors and Staff */

.bod {
	display: none;
	clear:left;
	background-color: #fff;
	padding: 10px 0 5px 0;
	text-align:left;
	cursor:pointer;
}
 
.showLink, .hideLink {
	text-decoration: none;
	padding: 0;
	margin:10px;
	color: #063061 !important;
	padding-left: 19px;
	line-height: 22px;
	font-size: 13px;
	font-weight: 400;
	cursor:pointer !important;
	background-image: url('../images/orange-plus-12.png');
	background-position: center left;
	background-repeat: no-repeat;
	background-color: transparent;
}
.showLink:hover, .hideLink:hover {
	color:#000 !important;
	background-image: url('../images/gray-plus-12.png');
	background-position: center left;
	background-repeat: no-repeat;
	background-color: transparent;
	}

/* PASPage */
.PASToggleItem .title {
    font-weight: bold;
}

/* ------------------------------------------------------ */

/* FOOTER */
.footer {
    color: #fff;
	margin:0;
	border-bottom:2px solid #ddd;
	border-top:1px solid #fff;
    padding: 15px 0; 
    background-color: #063061;
	    font-size: 12px;
    line-height: 23px;
	font-weight:700;
}
	.footer a {
	    color: #fff !important;
	}
	.footer a:hover {
	    color: #fff32b !important;
		
	}
	.footer .left {
	    float: left;
	    color: #eee;
	    display: inline;
	    margin: 5px 10px 10px 0;
	}
	.footer .right {
	    float: right !important;
	    display: inline;
	    margin: 0px;
		color: #fff;
	}
	.footer span {
	    padding: 0 5px 0 0 0 0;
	    color: #fff;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline-block;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li {
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after {
	    content: ' / ';
	    color: #9a9a9a !important;
	}
	.footer .primary li:last-child:after {
	    content: ''
	}
	.footer .arrow {
	    padding: 0 2px;
	    color: #fff32b;
	    font-size: 18px;
			font-weight: 800;
	}
	.footer .primary .nav-open-button {
	    display: none;
	}
	.footer .primary ul#nav .menu-bubble-arrow {
	    display: none;
	}



/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none
}
/* Based on HTML5 boilerplate print styles */
@media print { 
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #dedede;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}